À propos

openSUSE et open source est un blog qui traite du monde du Logiciel Libre et plus particulièrement d’openSUSE (la distribution GNU/Linux) et de KDE (environnement de bureau et ensemble de logiciels pour GNU/Linux/BSD).

J’y retranscris mes expériences personnelles, les conseils et astuces que j’ai pu découvrir et toutes les actualités et projets qui me tiennent à cœur.

Profitez-en !

Syvolc

Sauf mention contraire ou citation, tous mes articles sont sous Licence Creative Commons : CC-by-sa

cc.logo.circlecc-bycc-sa

Détails ici : http://creativecommons.org/licenses/by-sa/3.0/deed.fr

2 Thoughts on “À propos

  1. sébastien on 13 August 2017 at 19 h 25 min said:

    Bonjour,
    dernièrement sous ubuntu mate, plusieurs soucis, j’ai eu envie de tester le caméléon sous tumbleweed dont je sais que tu es grand utilisateur…
    Bon je découvre le rpm également, je connais pas du tout les commandes importantes à la console mais c’est pas grave. J’y pige pas grand chose non plus aux dépôts mais ça viendra si je lui laisse sa chance.
    Si je te contacte, c’est que j’ai un soucis pour installer mon imprimante samsung. drivers non reconnu, je tente l’installation de “splix” je crois (drivers samsung présents dans les dépôts par défaut) mais ça plante lamentablement yast je ne sais pourquoi. Dommage car de mémoire c’est ce paquet qu’il me fallait pour installer mon imprimante sous manjaro.

    Donc à la console, pourrais-tu me dire quelle commande lancer pour installer ce paquet?

    Sinon j’ai récup les drivers sur le site samsung, l’installation fonctionne sous debian mais là, pareil, je ne sais comment faire sous suse… (j’ai un scrip install.sh qui permet l’installation des drivers, testé et approuvé sous debian, mais là je ne sais quoi faire)….

    Pourrais tu m’aider? Sinon ça va être retour sous manjaro ou mint (les deux seules que je trouve vraiment grand public et facile d’accès même pour un noobs), ou à défaut debian (des fois je me demande pourquoi je me prends la tête à aller ailleurs que sous debian).

    > Merci!

    • Bonjour Sébastien,

      Désolé je ne connais pas les paquets pour les imprimantes samsung.

      Pour installer via la ligne de commande, il faut utiliser zypper

      zypper -> liste les options et commandes globales disponibles
      zypper lu -> affiche les correctifs de sécurité requis
      zypper up -t patch -> applique les correctifs de sécurité
      zypper se paquet -> recherche un paquet
      zypper rm paquet -> désinstalle paquet
      zypper in paquet -> installe paquet
      zypper ref -> rafraîchi la liste de logiciel (les dépôts)
      zypper up -> effectue les mises à jour disponibles

      Ici donc “zypper in splix”.

      https://fr.opensuse.org/SDB:Zypper_usage_11.1#Installation_de_paquets

      Pareil pour installer un rpm : “zypper in blabla.rpm” une fois dans le dossier.

      Si le problème persiste, n’hésite pas à poster le message d’erreur sur le forum Alionet ( https://www.alionet.org/forum.php ), tu y trouveras la meilleur aide en français pour openSUSE.

      Bonne chance

Leave a Reply

Your email address will not be published. Required fields are marked *